Browse Source

Move rtd requirements to correct stanza

develop
Jan Dittberner 4 months ago
parent
commit
281a171798
  1. 4
      .readthedocs.yml

4
.readthedocs.yml

@ -1,8 +1,8 @@
version: 2
sphinx:
configuration: docs/source/conf.py
install:
- requirements: requirements.txt
python:
version: 3
install:
- requirements: requirements.txt

Loading…
Cancel
Save